__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW44023_POSTDATA_OUAF-21331.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

Insert into ci_ui_zone (NAVIGATION_KEY,ZONE_CD,DISP_POS_FLG,SORT_SEQ,VERSION,OWNER_FLG) 
Select 'f1appsvmTabMenu',ZONE_CD,DISP_POS_FLG,SORT_SEQ,1,OWNER_FLG From ci_ui_zone A 
Where A.navigation_key = 'applicationServiceMaintNew' 
and a.owner_flg = 'CM'
and Not Exists(Select 1 From ci_ui_zone B Where B.ZONE_CD=A.ZONE_CD And B.navigation_key='f1appsvmTabMenu')
/

Insert into ci_ui_zone (NAVIGATION_KEY,ZONE_CD,DISP_POS_FLG,SORT_SEQ,VERSION,OWNER_FLG) 
Select 'f1acgrpmTabMenu',ZONE_CD,DISP_POS_FLG,SORT_SEQ,1,OWNER_FLG From ci_ui_zone A 
Where A.navigation_key = 'accessGroupTabMenu' 
and a.owner_flg = 'CM'
and Not Exists(Select 1 From ci_ui_zone B Where B.ZONE_CD=A.ZONE_CD And B.navigation_key='f1acgrpmTabMenu')
/

Insert into ci_ui_zone (NAVIGATION_KEY,ZONE_CD,DISP_POS_FLG,SORT_SEQ,VERSION,OWNER_FLG) 
Select 'f1fieldTabMenu',ZONE_CD,DISP_POS_FLG,SORT_SEQ,1,OWNER_FLG From ci_ui_zone A 
Where A.navigation_key = 'metaDataFieldMaint' 
and a.owner_flg = 'CM'
and Not Exists(Select 1 From ci_ui_zone B Where B.ZONE_CD=A.ZONE_CD And B.navigation_key='f1fieldTabMenu')
/

Insert into ci_ui_zone (NAVIGATION_KEY,ZONE_CD,DISP_POS_FLG,SORT_SEQ,VERSION,OWNER_FLG) 
Select 'f1prtlTabMenu',ZONE_CD,DISP_POS_FLG,SORT_SEQ,1,OWNER_FLG From ci_ui_zone A 
Where A.navigation_key = 'portalTabMenu' 
and a.owner_flg = 'CM'
and Not Exists(Select 1 From ci_ui_zone B Where B.ZONE_CD=A.ZONE_CD And B.navigation_key='f1prtlTabMenu')
/

Insert into ci_ui_zone (NAVIGATION_KEY,ZONE_CD,DISP_POS_FLG,SORT_SEQ,VERSION,OWNER_FLG) 
Select 'f1zoneTabMenu',ZONE_CD,DISP_POS_FLG,SORT_SEQ,1,OWNER_FLG From ci_ui_zone A 
Where A.navigation_key = 'portalZoneTabMenu' 
and a.owner_flg = 'CM'
and Not Exists(Select 1 From ci_ui_zone B Where B.ZONE_CD=A.ZONE_CD And B.navigation_key='f1zoneTabMenu')
/
